Version: dev-java/jdbc-mssqlserver 6.2.2:4.2

Depends On: >=dev-java/java-config-2.2.0-r3

USE Flags:elibc_FreeBSD

6.2.2
"~amd64 ~x86"
comments powered by Disqus